
.service {
    height: 100vh;
    width: 100%;
    background: #60626B url(../img/balov_fon_front_ser.jpg) no-repeat left top;
    background-size: contain;


}



.service_text {
    position: absolute;
    right: 8%;
    bottom: 30vh;
    z-index: 100;
    font-family: "Conqueror Sans", serif;
    font-size: 22px;
    line-height: 22px;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    font-weight: 300;
}
.service_text h2 {
    font-family: "Conqueror Sans", serif;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    margin-bottom: 50px;
    font-weight: 300;
}
@media (max-width: 768px) {
    .service_text {
        position: absolute;
        left: 5%;
        right: 5%;
        bottom: 5%;
    }
}

